local fn = _gn(0x14D29BB12D47F68C)
--- nullsub, doesn't do anything
function Global.SetControlTriggerShake(control, leftDuration, leftFrequency, rightDuration, rightFrequency)
	return fn(control, leftDuration, leftFrequency, rightDuration, rightFrequency)
end
